{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glusterfs/python3-gluster",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-gluster_function_install",
            "desc": "Test the installation of python3-gluster package"
        },
        {
            "name": "test_python3-gluster_function_uninstall",
            "desc": "Test the uninstallation of python3-gluster package"
        },
        {
            "name": "test_python3-gluster_function_basic",
            "desc": "Test basic functionality of python3-gluster"
        }
    ]
}